.bg-primary {
    background-color: #28ace2 !important;
}
.bg-info {
    background-color: #eb078d !important;
}
.text-primary{ color: #28ace2 !important;}
.text-info{color: #eb078d !important;}
a {color: #28ace2;}
a:hover{color:#eb078d;}
.page-header {
    color: #28ace2;
}
.navbar .navbar-nav .nav-item:hover > .nav-link, .navbar .navbar-nav .nav-item.active > .nav-link, .dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active, .navbar .navbar-nav .nav-item:hover > .nav-link:before, .navbar .navbar-nav .nav-item.active > .nav-link:before, .navbar .navbar-nav .nav-item .dropdown-menu li:hover > .dropdown-item {
    color: #28ace2 !important;
}
.btn-info{background-color: #eb078d;border-color: #eb078d;color:#fff;}
.btn-info:hover, .btn-info:focus, .btn-info:active{background-color: #c50676;border-color: #c50676;color:#fff;}
.product-box .card.hover-box-shadow .btn-info, .product-box .card.hover-box-shadow:hover .btn-info{color: #eb078d;}
.product-box .card.hover-box-shadow .btn-info:hover, .product-box .card.hover-box-shadow .btn-info:focus, .product-box .card.hover-box-shadow .btn-info:active, .product-box .card.hover-box-shadow .btn-info i{color: #eb078d !important;}
.btn-primary, .btn-success{background-color: #28ace2;border-color: #28ace2;color:#fff;}
.btn-primary:hover, .btn-info:focus, .btn-info:active, .btn-success:hover, .btn-success:focus, .btn-success:active{background-color: #1f89b5;border-color: #1f89b5;color:#fff;}
.btn-outline-primary{border-color: #28ace2;color: #28ace2;background:#fff;}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active{background-color: #28ace2;border-color: #28ace2;color:#fff;}
.btn-outline-info{border-color: #eb078d;color: #eb078d;background:#fff;}
.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active{background-color: #eb078d;border-color: #eb078d;color:#fff;}
.btn-link{color:#eb078d;}
.btn-link:hover, .btn-link:focus, .btn-link:active{color:#28ace2;}
.badge-info {
    background: #eb078d;
}
.badge-primary {
    background: #28ace2;
}
.navbar .navbar-nav .nav-item.show > .nav-link {
    color: #28ace2;
    background: #f4f4f4;
    border-color: #28ace2;
}
.breadcrumb_container .breadcrumb li.active .a, .breadcrumb_container .breadcrumb li a:hover, .page-section-header{color: #eb078d !important;}
.card-header .card-title, .price_calculator label, .price_calculator .card-title a, #shopping_accordion .card-title a{color:#231f20 !important;}
.table .thead-light th, .table .thead th, .table thead th{color:#231f20 !important;border-bottom-color:#231f20 !important;}
.page-sub-header {
    color: #231f20;
}
.top-cart .head-cart:hover{color: #eb078d;}
.account-links a:hover .fa-kit{color: #eb078d;}
.nav-customtabs li .nav-link.active, .nav-customtabs li .nav-link:hover{color: #eb078d;}
.nav-customtabs li .nav-link.active:after, .nav-customtabs li .nav-link:hover:after{background:#eb078d;}
.form-control:focus{border-color: #eb078d;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #eb078d;
    border-color: #eb078d;
}
.navbar .navbar-brand {
    max-width: 100px;
}
@media screen and (min-width: 800px) {
.navbar .navbar-brand {
    max-width: 160px;
}
}